Compute capability

Can I use the option for 8.6 compute capability even though my Jetson Orin has a compute capability of 8.7, but the code I am running only covers the capability of 8.6?

Hi,

Please use sm_87 for Orin.
Thanks.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.